 
#filters{margin:1%;padding:0;list-style:none; padding:8px 2px 4px 20px}



#filters li{
float: left;
    background: #ffff;
    color: #fff;
    border-radius: 2px;
    border: #c92c0d solid 1px;
    margin: 0 5px 10px 0;
}



#filters li span{display:block;padding:8px 16px;text-decoration:none;color:#000000;cursor:pointer;font-size:15px; }



#filters li span.active{background:#c92c0d;color:#FFFFFF;border-radius:2px}



#portfoliolist .portfolio{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;width:31.2%;margin:1%;height:auto !important;display:none;float:left;overflow:hidden}



.portfolio-wrapper{overflow:hidden;position:relative!important;cursor:pointer}



.portfolio img{max-width:100%;position:relative;top:0;-webkit-transition:all 600ms cubic-bezier(0.645,0.045,0.355,1);transition:all 600ms cubic-bezier(0.645,0.045,0.355,1); }



.portfolio .label{position:absolute;width:100%;height:40px;bottom:-40px;-webkit-transition:all 300ms cubic-bezier(0.645,0.045,0.355,1);transition:all 300ms cubic-bezier(0.645,0.045,0.355,1)}



.portfolio .label-bg{background:#e95a44;width:100%;height:100%;position:absolute;top:0;left:0}



.portfolio .label-text{color:#fff;position:relative;z-index:500;padding:5px 8px}



.portfolio .text-category{display:block;font-size:9px}



.portfolio:hover .label{bottom:0}



.portfolio:hover img{top:0}



.text-title{font-family:calibri;font-size:14px;color:#FFF;text-align:center;line-height:28px}



 @media only screen and (min-width:768px) and (max-width:959px){.container{width:768px}



}



 @media only screen and (max-width:767px){.container{width:95%}



#portfoliolist .portfolio{width:48%;margin:1%}



#ads{display:none}



}



 @media only screen and (min-width:480px) and (max-width:767px){.container{width:70%}



#ads{display:none}



}



  /*.container:after{content:"020";display:block;height:0;clear:both;visibility:hidden}*/



.clearfix:before,.clearfix:after,.row:before,.row:after{content:'020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}



.row:after,.clearfix:after{clear:both}



.row,.clearfix{zoom:1}



.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}



.product-filter{width:100%; margin: 0 0 0 0px; float:left;}



@media(max-width:767px){.product-filter{width:100%}



#filters{padding:8px}



#portfoliolist .portfolio{height:auto!important}



}